### Method

# WPEWebKit Settings get_enable_site_specific_quirks

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_site_specific_quirks (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-site-specific-quirks` property.

Gets property | `WPEWebKit.Settings:enable-site-specific-quirks`

#### Return value

Type: `gboolean`

`TRUE` if site specific quirks are enabled or `FALSE` otherwise.